OWInspector = {
    ACTIONS = {}; 
    OUTLETS = {
	activeBox = activeBox; 
	box = box; 
	currentInspector = currentInspector; 
	emptyBox = emptyBox; 
	inspectedObject = inspectedObject; 
    }; 
    SUPERCLASS = OmniObject; 
};
FirstResponder = {ACTIONS = {}; SUPERCLASS = Object; };
OmniObject = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
